__gnu_pbds::detail::default_update_policy(3)

NAME
__gnu_pbds::detail::default_update_policy -

SYNOPSIS

  Public Types
typedef lu_move_to_front_policy type

Detailed Description

Default update policy.

Definition at line 109 of file standard_policies.hpp.

Member Typedef Documentation

  typedef lu_move_to_front_policy __gnu_pbds::detail::default_update_policy::type

Dispatched type.

Definition at line 112 of file standard_policies.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.